Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 17 Aug 2020 04:22:18 -0400

Chat transcript

	

	Chris Mon, 08/17/20 01:15:09 am America/Los_Angeles
	
		Hello, would you like to talk about our services?

	Visitor 01:15:09 am
	
		SEO Dedicated Servers

	Chris 01:15:21 am
	
		Sure,
	
		May I know what configuration you are looking for?

	Visitor 01:17:15 am
	
		258ips  16GB RAM Bandwidth: 30 TB/ 1Gbps

	Chris 01:17:21 am
	
		Thank you. 
	
		Allow me to get you an quote from our sales team
	
		Please help me with your name, email and phone number?

	Visitor 01:17:44 am
	
		 Location New York

	Chris 01:18:18 am
	
		Sure

	Visitor 01:18:21 am
	
		I'm Chinese
	
		Do you have Chinese service？

	Chris 01:18:50 am
	
		Normally all our dedicated servers are hosted in LA datacenter however our sales team will help you further
	
		We do not have any CHinese service
	
		We are a US company and only can help in English

	Visitor 01:19:49 am
	
		OK

	Chris 01:20:03 am
	
		Please help me with your name, email and phone number?

	Visitor 01:21:08 am
	
		My name is HanJian , email:[email-masked]   phone number: +86 15074923921

	Chris 01:21:13 am
	
		Thank you.
	
		Someone will get back to you
	
		Can I help you with anything else?

	Visitor 01:21:28 am
	
		thanks

	Chris 01:21:32 am
	
		It was nice talking to you. Have a great day, goodbye!

	System 01:21:55 am
	
		Chris archived the chat

	6m 46s

Chat has been opened from website: https://www.colocationamerica.com/data-center-locations/new-york.htm

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com